Domains
Get apiv2organizations domains
GET
/
api
/
v2
/
organizations
/
{orgId}
/
domains
cURL
curl --request GET \
--url https://api.example.com/api/v2/organizations/{orgId}/domainsimport requests
url = "https://api.example.com/api/v2/organizations/{orgId}/domains"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/v2/organizations/{orgId}/domains', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"assetId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"hostname": "<string>",
"verified": true,
"emailVerified": true,
"isOwner": true,
"emailSender": {
"senderEmail": "<string>",
"replyTo": [
"<string>"
]
},
"landingPage": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"ownerOrgName": "<string>"
}
]{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}Path Parameters
Response
Every domain the org owns or has shared into it
⌘I
cURL
